What's new
Apple iPad Forum

Welcome to the Apple iPad Forum, your one stop source for all things iPad. Register a free account today to become a member! Once signed in, you'll be able to participate on this site by adding your own topics and posts, as well as connect with other members through your own private inbox!

HOW TO - Save your SHSH Blobs with TinyUmbrella

Mickey330

Administrator
Staff member
Joined
Aug 30, 2010
Messages
11,892
Reaction score
2,225
Location
Western NY state (USA)
Yes, you've save your blobs for iOS 4.3.3 and no, they won't be overwritten when/if you upgrade that version of Tiny Umbrella (which, I suggest you do). So, you are good to go.

Which, begs the question - go on, jailbreak! You know you want to!

WeHaveCookies.jpg


:D

Marilyn
 

mechs05

iPF Noob
Joined
Oct 3, 2011
Messages
5
Reaction score
0
Location
Indonesia
Hi,

Just want to make sure that I do this right...

If the only blobs I see are:

iPad 4.3.5 (8L1)
iPad 5.0b1 (9A5220p)
iPad 5.0b2 (9A5248d)
iPad 5.0b3 (9A5259f)

Am I okay to continue to jailbreak? And if I have an issue where I need to restore, I won't be able to jailbreak anymore?

Thanks!

Sorry, i didn't understand well..

So, if i see like
iPad 4.3.5 (8L1)
iPad 5.0b1 (9A5220p)
iPad 5.0b2 (9A5248d)
iPad 5.0b3 (9A5259f)

only IOS 4.3.5 and 5.0 that i can used? and i can't use IOS 4.3.3?

Thanks..
 
OP
f4780y

f4780y

Super Moderator
Staff member
Joined
Sep 11, 2010
Messages
7,113
Reaction score
652
Location
Troon, Scotland
mechs05 said:
Sorry, i didn't understand well..

So, if i see like
iPad 4.3.5 (8L1)
iPad 5.0b1 (9A5220p)
iPad 5.0b2 (9A5248d)
iPad 5.0b3 (9A5259f)

only IOS 4.3.5 and 5.0 that i can used? and i can't use IOS 4.3.3?

Thanks..

Correct. You can only install what versions of IOS you see in your list. No others. So no to 4.3.3.
 

leelai

Administrator
Staff member
Joined
Apr 24, 2011
Messages
24,828
Reaction score
1,309
Location
Brisbane, Australia
88raymond said:
so he can still get his 4.3.3 SHSH blob even if he's not yet JB? sorry, that got me confused :)

No he can't get them now as Apple has stopped signing them. But he can still jailbreak. But if anything goes wrong, then it's goodbye jailbreak....but hello IOS5 


I need to scroll more, please disregard
 
Last edited:

keyblade

iPF Noob
Joined
Mar 10, 2011
Messages
27
Reaction score
2
Location
Pittsburgh, PA
I've tried just about everything I can think of.

TinyUmbrella doesn't recognize that my iPad is connected, but iTunes does. Java is updated, I'm running the most recent release of both iTunes and TinyUmbrella. I manually got my ECID and downloaded the SHSH blobs from Cydia and Apple, but if I ever wanted to restore them I couldn't...because it doesn't recognize my iPad. :p Any help before I give iOS5 a shot? I don't want to "upgrade" if I can't "downgrade" back to jailbreak.

Figured it would be useful to say I'm on Win7 64-bit.
 
Last edited:

nammi

iPF Noob
Joined
Oct 25, 2011
Messages
174
Reaction score
5
hi .. am about to download tinyumbrella so ican save my SHSH Blobs

i noticed that there is now the latest version 5.00.12 .. not 5.00.09 as mentioned on the beginning of tnis thread. .. is there any precaution i should note before downloading this latest version or just download the previous 5.00.09 version ?

am a newbie to this forum and now using a jailbreak 4.3.3 ipad 2, with a mac book pro to download the tinyumbrella

thnk u
 

nammi

iPF Noob
Joined
Oct 25, 2011
Messages
174
Reaction score
5
ooh and my mac book pro runs on OS X vers 10.7.2
 
OP
f4780y

f4780y

Super Moderator
Staff member
Joined
Sep 11, 2010
Messages
7,113
Reaction score
652
Location
Troon, Scotland
nammi said:
hi .. am about to download tinyumbrella so ican save my SHSH Blobs

i noticed that there is now the latest version 5.00.12 .. not 5.00.09 as mentioned on the beginning of tnis thread. .. is there any precaution i should note before downloading this latest version or just download the previous 5.00.09 version ?

am a newbie to this forum and now using a jailbreak 4.3.3 ipad 2, with a mac book pro to download the tinyumbrella

thnk u

As it says at the start of the tutorial. ALWAYS run the latest version of TU :)
 

nammi

iPF Noob
Joined
Oct 25, 2011
Messages
174
Reaction score
5
thank u for the respond, but i opened up my cydia and in the left hand corner written out SHSH 4.3.5 ... i am doomed, am i not ? i cannot save my SHSH ?
 
OP
f4780y

f4780y

Super Moderator
Staff member
Joined
Sep 11, 2010
Messages
7,113
Reaction score
652
Location
Troon, Scotland
SHSH for 4.3.3 3G wifi ipad 2

I'm not clear? Are you saying you got 4.3.3? If so that's good. If not, and all you got was 4.3.5, then that's not so good, but at least it's something.

The thing you need to understand is that because you have an iPad2 3G model, you CANNOT currently use your SHSH Blobs for any purpose. They are a potential future safety net, but as of today they are useless to you...

With the release of IOS5 and the new methods Apple use to secure the 5.x blobs, saving blobs may well become a footnote in history. For a while they will be useful to iPad1 and iPad2 Wifi owners who currently have them saved, but the more mature IOS 5.x become, the less use they will be unless you want to maintain an old 4.x iPad setup...
 

nammi

iPF Noob
Joined
Oct 25, 2011
Messages
174
Reaction score
5
crystal clear .. thank you for the explanation .. it helps a lot .. cheers
 

ekestler

iPF Noob
Joined
Dec 27, 2011
Messages
1
Reaction score
0
Location
USA
"Positioning" iPad2 for 5.x...

Pardon my "noob" question: I have a WiFi only iPad2...it's running 4.3.3, and I JB'd it with jailbreakme.com several months ago. TU shows all my SHSHs:
  • iPad2WIFI 4.3.3 (8J2)-577422568750
  • iPad2WIFI 4.3.5 (8L1)-577422568750
  • iPad2WIFI 5.0.1 (9A405)-577422568750
  • iPad2WIFI 5.1b1 (9B5117b)-57742256875
Some of the apps I'd like to get in the iTunes store say "5.0" only...so I'd like to get 5.x on my iPad2 WITHOUT losing any of my Cydia apps. Does anyone have a step-by-step "HowTo Guide for Dummies", suitably illustrated?

The desired end-result would be a JB iPad2 running 5.x UNTETHERED (I know, we're not quite there yet, but soon....I hope....)

Thanks in advance!

..eric
 
OP
f4780y

f4780y

Super Moderator
Staff member
Joined
Sep 11, 2010
Messages
7,113
Reaction score
652
Location
Troon, Scotland
Pardon my "noob" question: I have a WiFi only iPad2...it's running 4.3.3, and I JB'd it with jailbreakme.com several months ago. TU shows all my SHSHs:
  • iPad2WIFI 4.3.3 (8J2)-577422568750
  • iPad2WIFI 4.3.5 (8L1)-577422568750
  • iPad2WIFI 5.0.1 (9A405)-577422568750
  • iPad2WIFI 5.1b1 (9B5117b)-57742256875
Some of the apps I'd like to get in the iTunes store say "5.0" only...so I'd like to get 5.x on my iPad2 WITHOUT losing any of my Cydia apps. Does anyone have a step-by-step "HowTo Guide for Dummies", suitably illustrated?

The desired end-result would be a JB iPad2 running 5.x UNTETHERED (I know, we're not quite there yet, but soon....I hope....)

Thanks in advance!

..eric

No, you can't jailbreak 5.x on iPad2 yet. You have to stick with 4.3.3 or upgrade to 5.0.1 and lose your jailbreak (Cydia Apps). No other options, sorry.
 

Most reactions

Latest posts

Top